# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = jsoncpp-doc
pkgbase = jsoncpp
pkgver = 1.9.5-2.0
pkgdesc = C++ library for interacting with JSON (documentation)
url = https://github.com/open-source-parsers/jsoncpp
builddate = 1650805681
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5918614
arch = i686
license = MIT
license = custom:Public_Domain
optdepend = jsoncpp
makedepend = gcc-libs
makedepend = doxygen
makedepend = graphviz
makedepend = python
makedepend = meson
